using System;

namespace Nox.Core {
    public interface ISceneTransition {
        bool IsTransitioning { get; }
        void FadeOut(Action onComplete = null);
        void FadeIn(Action onComplete = null);
    }
}
